<?php


// Configuracion de la base de datos.
$dbhost = "localhost"; // Servidor
$dbuser = "educaci6_alhue"; // Usuario
$dbpass = "chile2020"; // Contraseña
$dbname = "educaci6_sistemas"; // Tabla

// Creando conexion.
$link = mysql_connect($dbhost,$dbuser,$dbpass);
		mysql_select_db($dbname,$link);
?>